{
    "canDuplicate": "onePerTemplate",
    "canSaveAsStyle": false,
    "canPasteAsLink": true,
    "caption": "Page Title",
    "UICategory": "Other",
    "typography": "TypographyH1",
    "AvoidParentHooks": "Joomla:Template404",
    "allowTypographyEditing": true
}